bin_PROGRAMS = Generateur_Playlist
Generateur_Playlist_SOURCES = main.cpp \
	cli.cpp \
	playlist.cpp \
	track.cpp \
	genre.cpp \
	subgenre.cpp \
	polyphony.cpp \
	format.cpp

Generateur_Playlist_CPPFLAGS = $(LIBPQ_CFLAGS) $(GFLAGS_CFLAGS)
Generateur_Playlist_LDADD = $(LIBPQ_LIBS)  $(GFLAGS_LIBS)
